Si votre site est dans la version Joomla! 3.7.0 vouis devez faire immédiatement une mise à jour de sécurité vars la version 3.7.1.

Nous vous recommandons d'éffectuer au peéalalble une sauvegarde de votre site.

Quoi qu'il en soit nous vous recommandons d'utuliser cette dernère version.

Plus d'infos sur Joomla 3.7.1

0
0
0
s2smodern